body {background:#fff;}
:root {
	--big_tm_size:100px;
	/*--mg-blue:#00a6df;*/
	--dark-blue:#006D93;
	--blue:#49A4DC;
	--black:#111;
	--mg-blue:#49A4DC;
	--dark-blue:#005b94;
	--light-blue:#76C1EE;
	--light-blue2:#96CDEE;
	--bg-blue:#EBF1F4;
	--bg-blue_lens:#f4fafe;
	--medium-blue:hsl(203deg 85% 42%);
}
#lens_quiz_main {display:flex;height:calc(100vh - 50px);padding:0;}
.item {width:50%;position: relative;
	display: flex;
	flex-direction: column;
	gap:30px;
}
.item h3 {font-size:24px;text-align:center;}
@media (width >= 1440px) {
    .item {
        width: calc(50% - 27px);
        min-width: 698px;
    }
}

#quiz_holder {
	font-size:15px;
	flex:1;
	height:100%;
	overflow:auto;
	position:relative;
	width:50%;
	background:#f7f8f9;
	border-left:1px solid #f1f1f1;
}
#quiz_holder:has(.next) {
    height: calc(100% - 100px);
}

#quiz {
	width: 747px;
	padding: 38px 72px 0 95px;
	box-sizing: border-box;
}

.next_spacing {height:70px;}
.next {
	position: fixed;
	bottom: 0px;
	left: calc(50% - 27px);
	right: 0;	
	height:100px;
	box-sizing:border-box;
	padding:26px 0 26px 95px;
	background:#f8f8f8;
	box-shadow:0 -1px 2px #3a485012,0 -6px 13px #b0bdc524,0 -1px 6px #b0bdc517;
	border-left: 1px solid #e5e6e8;
	& .continue {
		display:inline-flex;
		font-size: 18px;
		line-height: 28px;
		border-radius: 24px;
		box-sizing:border-box;
		cursor: pointer;
		height: 48px;
		min-width: 100px;
		padding: 10px 20px;
		justify-content: center;
		color: #fff;
		border-color: #2196f3;
		background-color: #2196f3;
		background-size: 400% 100%;
	}
}


.quiz_tabs_holder {
	box-shadow:0 1px 2px #3a485012,0 6px 13px #b0bdc524,0 1px 6px #b0bdc517;
	z-index: 1;
	position: relative;
}
.quiz_tabs {display:flex;gap:0px;height:50px;max-width:1296px;margin:0 auto;
}

#quiz_logo {display:flex; margin-right: 10px;flex:1;cursor:pointer;}
#quiz_logo img {width:115px;}
#tab_1 {z-index:10;}
#tab_2 {z-index:9;}
#tab_3 {z-index:8;}
#tab_4 {z-index:7;}
#tab_5 {z-index:6;}
.tab {
	font-size:16px;
	padding:15px 0;
	padding-top:18px;
	background:#fff;
	position:relative;
	counter-increment:tabs;
	user-select: none;
}
.tab.edited,
.tab.active {
	cursor:pointer;
}
.tab:last-child {flex:1;}
.tab i {color:gray;font-size:12px;display:flex;
	font: 500 12px / 14px Graphik,Roboto, Arial, sans-serif;
	text-transform: uppercase;
	
}
.tab.edited i {color: #111;}
.tab.edited:hover i,
.tab.active i {color: #277bda;position: relative;}
.tab.active i .step_count {
	color: #fff;
	background-color: #277bda;
}
.tab i .step_count {
	color: #fff;
	background-color: #b0bdc5;
	border-radius: 50%;
	justify-content: center;
	align-items: center;
	width: 15px;
	height: 15px;
	margin-right: 8px;
	display: flex;
}
.tab.edited:not(:last-child,.active):hover i:before {
    content: "";
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMjIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGNpcmNsZSBjeD0iMTEiIGN5PSIxMSIgZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMjE5NkYzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHI9IjEwIi8+PHBhdGggZD0iTTEzLjczNSA1LjcwN2ExIDEgMCAwMTEuNDE1IDBsMS4xMDYgMS4xMDdhMSAxIDAgMDEwIDEuNDE0TDkuMjUgMTUuMjM1bC0zLjAyNS41MDUuNTA0LTMuMDI2IDcuMDA3LTcuMDA3eiIgc3Ryb2tlPSIjMjE5NkYzIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+PHBhdGggZD0iTTEyLjQyNSA3LjAxN2wxLjI2MSAxLjI2IDEuMjYgMS4yNk05Ljc1MyAxNC43MzFsLTEuMjYtMS4yNi0xLjI2MS0xLjI2IiBzdHJva2U9IiMyMTk2RjMiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz48L3N2Zz4K) 50% / cover;
    width: 20px;
    height: 20px;
    position: absolute;
    top: -3px;
    left: -3px;
}


#tab_1 p,
#tab_5 p {left:23px;}
.tab p {display:none;
	margin:3px 0;
	font-size:11px;
	position:absolute;
	bottom:2px;
	left:0px;
	width:max-content;
}
.tab.edited p {display:block;}
.tab p img {
	filter: brightness(0.4);
	height:8px;
	width:auto;
	vertical-align: baseline;

}
/*
.tab::before {
	display:block;
	content:"";
	clip-path:polygon(0% 0%, 100% 50%, 0 100%);
 	background:inherit;
	position:absolute;
	top:0;right:-14.5px;
	width:15px;
	height:100%;
	z-index:2;
}
.tab:hover {background:var(--bg-blue);}
.tab.active {background:var(--bg-blue_lens);filter:drop-shadow(0px 0px 0.5px #003a);}
.tab:last-child::before {display:none;}
*/

.tab:not(:last-child) {
	margin-right: 50px;
}
.tab:not(:last-child):after {
	pointer-events: none;
	content: "";
	background-color: #e7ebed;
	width: 28px;
	height: 2px;
	margin-top: -1px;
	position: absolute;
	top: 50%;
	right: -39px;
}


.step_back {   
	--current-color: #5b6971;
	display:flex;
	align-items: center;
	margin-bottom: 26px;color:var(--current-color);text-decoration:none;
	font: 400 16px / 16px Graphik,Roboto, Arial, sans-serif;
}
.step_back:before {
	content: "";
	border-left: 1.5px solid var(--current-color);
	border-bottom: 1.5px solid var(--current-color);
	width: 7px;
	height: 7px;
	margin-bottom: 1px;
	margin-right: 2px;
	display: inline-block;
	transform: rotate(45deg);
}
#quiz h3 {
	letter-spacing: .2px;
	color: #0f0f0f;
    	margin-top:0;
	margin-bottom: 32px;
    	font: 500 20px / 23px Graphik,Roboto, Arial, sans-serif;
}

.transitions_group {
	margin-bottom:8px;
	padding:5px;
	background:#fff;
	border-radius:5px;
	border:1px solid #e7ebed;
		box-shadow:0 1px 1px #b0bdc512, 0 4px 12px #b0bdc521, 0 1px 4px #b0bdc512;
}
#lens_quiz_main .price_holder_flex {flex-direction:row;}

.transitions_group_header {padding:8px 36px;;display:block;}
.transitions_group > b {padding:5px;display:block;}
.transitions_group > p {padding:5px;margin:0 0 10px 0;}
.choose{
	margin-bottom:8px;
	background:#fff;
	border-radius:5px;
	box-sizing:border-box;
	min-height:102px;
	padding:8px 36px;
	cursor:pointer;
	display:flex;
	align-items:center;
	gap:15px;
	border:1px solid #e7ebed;
	box-shadow:0 1px 1px #b0bdc512, 0 4px 12px #b0bdc521, 0 1px 4px #b0bdc512;
	max-height:500px;
	opacity:1;
	transition:max-height 0.4s ease, opacity 0.4s ease, padding 0.4s ease, margin-bottom 0.4s ease, border-width 0.4s ease;
}

.choose.empty{
	overflow:hidden;
	max-height:0;
	opacity:0;
	padding-top:0;
	padding-bottom:0;
	margin-bottom:0;
	border-width:0;
	min-height:0;
}


.choose:hover {/*background:var(--bg-blue);*/border:1px solid #444;}
.choose.active {background:var(--bg-blue_lens);border:1px solid var(--blue);}
.transitions_group .choose{margin:5px;	padding: 7px 20px;}

.choose .desc b {
	font-size:16px;
}
.choose .desc p {color:#5b6971;font-size:14px;margin: 8px 0;}
.choose .desc p.warn {color:var(--mg-blue);padding-left:25px;background:url('/icons/lens_quiz/icon_warn.svg') 0 0 / 16px no-repeat;}
.choose .desc {flex:1;}
.count_price {display:flex;gap:7px;flex-direction:column;width:85px;}
.count_price div {width:fit-content;}
.choose .count {
	display:inline-block;
	padding:2px 6px;
	background:var(--bg-blue);
	color:#888;
	font-weight:400;
	font-size:13px;
	border-radius:4px;
	vertical-align:middle;
}
.choose .price {
	display:inline-block;
	padding:2px 6px;
	background:var(--bg-blue);
	color:#888;
	font-weight:400;
	font-size:13px;
	border-radius:4px;
	vertical-align:middle;
}

.choose .colors_list {min-width:50px;display:flex;gap:0;justify-content:center;
	flex-wrap:wrap;
	width:90px;
}
.color_circle {display:inline-block;width:28px;height:auto;border-radius:50%;
	border:2px solid rgba(0, 0, 0, 0);
	padding:1px;
	box-sizing:border-box;
	transition: 0.25s;
}
.color_circle:hover .lens_shape_mini {filter:drop-shadow(0 0 2px rgba(0,0,0,0.25));}
.color_circle .lens_shape_mini {transition:transform 0.15s,filter 0.15s;}
.color_circle.active .lens_shape_mini {filter:drop-shadow(0 0 1px #4b5961);transform:scale(1.15) translateY(-1px);}
.color_circle.active::after {content:"";display:block;width:4px;height:4px;border-radius:50%;background:#4b5961;margin:2px auto 0;}
.color_circle i {
	display:inline-block;width:100%;height:100%;border-radius:50%;
}
.color_circle .lens_shape_mini {
	display:block;width:100%;height:auto;
}

.choose .img_right {width:80px;text-align: right;}
.choose .img_right img {/*width:100%;*/}


.lens_cover_class {padding-bottom:15px;font-size:22px;}
.basic {
	color:#3498db;/* ����� ��� ������� ���� */
}
.enhanced {
	color:#2ecc71;/* ������� ��� ���������� ���� */
}
.premium {
	color:#f39c12;/* ���������� ��� ������� ���� */
}

.lens_quiz_item {display:inline-block;background:white;box-sizing:border-box;width:100%;
	position:relative;
	vertical-align:top;margin-bottom:5px;margin-top:10px;border-radius:10px;padding:7px;
}
.lens_quiz_item:hover .do_with_item {visibility:visible;background:#fff0;}
.lens_quiz_item > a {display:block;color:var(--black);text-decoration:none;transition:.4s;

}
.lens_quiz_item div.price_info_table {gap:13px;}
.lens_quiz_item .real_price_text,
.lens_quiz_item .priceBlack { white-space:nowrap;}
.lens_quiz_item:hover > a {color:var(--mg-blue);}
.lens_quiz_item:hover {
	box-shadow:5px 4px 16px 0 #0002;
	position:relative;
	z-index:2;
}
.lens_quiz_item .lens_item_photo {width:40%;}
.lens_quiz_item img {
	width:100%;
	border-radius:5px;
	/*aspect-ratio:640 / 480;*/
	object-fit:contain;
}
.lens_quiz_item .flex {display:flex;flex-direction:co!lumn;gap:30px;padding:15px;}
.lens_quiz_item .right_part {order:1;position:relative;flex:1;}
.lens_quiz_item .right_part a {text-decoration:none;}
.lens_quiz_item .lens_item_photo {order:2;position:relative;}
.lens_quiz_item .do_with_item {visibility:visible;}
.lens_quiz_item .show_catalog_title {min-height:52px;}
.lens_quiz_item .buy_button_lina_all {padding:0;height:auto;}
.item_warehouse {position:absolute; bottom:-25px;right��:0px;}


/*for badges*/
.show_search_item_photo {position:relative;}

.lens_item_header {
	padding: 22px 42px 20px 44px;
	box-sizing: border-box;
	display:flex;
	/*align-items: center;*/
	justify-content: space-between;
}
.lens_vendor_box {
	margin: 0px;
	width: 120px;
	display: inline-block;
	background: white 50% 50% no-repeat;
	background-size: contain;
	border: 0px solid #ddd;
	text-decoration: none;
	background-origin: content-box;
	transition: all 1s ease 0s;
}
.lens_vendor_box img {max-width:100%;}

.container_svg_lense.visible {
	display:flex;
}
.container_svg_lense {
	display:none;
	box-sizing: border-box;
	opacity: 1;
	background: #fff;
	flex-direction: column;
	flex: auto;
	justify-content: space-between;
	width: 382px;
	height: 100%;
	min-height: 460px;
	margin-left: auto;
	padding: 22px 42px 20px 44px;
	position: relative;
}
.information_aqbOVK {
	text-align: center;
	width: 100%;
	padding: 0 42px 132px 44px;
	transition: padding-bottom .4sease-in-out;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}


.lens_svg_container {
	width: 272px;
	height: 240px;
	margin: 0 auto 16px;
	position: relative;
}

.container_aodA82 {
	color: #3a4850;
	justify-content: center;
	align-items: center;
	margin: -3px 0 18px;
	font: 13px / 15px Roboto, Arial, sans-serif;
	display: flex;
	opacity:0;
}
.container_aodA82.photochromic {opacity:1;}
.container_aodA82:before {
	content: "Indoor";
}
.container_aodA82:after {
	content: "Outdoor";
}

.inputRange_bodA82 {
	--colorOpacity: #6d6d6d;
	background: linear-gradient(270deg, #fffc 0%, #fff0 0.01%, #fffc 100%), var(--colorOpacity);
	border-radius: 100px;
	width: 190px;
	height: 4px;
	margin: 0 8px;
	--colorOpacity: #58290a;
}

.lens_color_title {
	color: #3a4850;
	margin-bottom: 6px;
	font: 700 24px / 28px Graphik, sans-serif;
}
.lens_color_subtitle {
	color: #5b6971;
	font: 14px / 16px Graphik, sans-serif;
	height:27px;
	max-width: 400px;
	margin: 0 auto;
}


.lens_svg_container.photochromic .lens_f3GMsd,
.lens_svg_container.photochromic .shadow_d3GMsd {
	animation: 4s infinite appear_i3GMsd;
}

@keyframes appear_i3GMsd {
	0% {
		opacity: .2
	}

	50% {
		opacity: .75
	}

	to {
		opacity: .2
	}
}

.lens_svg_container.mirrored:after {
	content: "";
	mix-blend-mode: overlay;
	background: url('/images/mirroredBackground.png') 50% / contain no-repeat;
	width: 255px;
	height: 212px;
	position: absolute;
	top: 0;
	right: 0;
}

.view_frame {color:#000;text-decoration:none;transition:0.2s;font-weight:500;}
.view_frame:hover {color:var(--blue);}

.backArrow {
	color: #0f0f0f;
	stroke-width: 2px;
	width: 14px;
	height: 11px;
	margin-right: 8px;
	display: inline-block;
}

.item_preview {padding:40px; max-width: 700px;
	margin-left: auto;
	display:flex;
	flex-direction: column;
	gap:10px;
	flex:1;
}
.item_preview_img {position:relative;max-width:100%;margin:10px auto;}
.item_preview_img img {max-width:100%;}


.last_color_badge.visible {
	display: flex;
}
.last_color_badge {
	display: none;
	background: #fff;
	border: 1px solid #f1f1f1;
	border-radius: 100px;
	align-items: center;
	padding: 6px;
	animation: .2s linear .4s forwards color_badge_getBig;
	position: absolute;
	bottom: 0;
	left: calc(100% - 134px);
	transform: scale(0);
	box-shadow: 0 1px 1px #3a485012, 0 4px 12px -1px #b0bdc521, 0 1px 4px 1px #b0bdc512;
}


@keyframes color_badge_getBig {
	0% {
		transform: scale(.5)
	}

	70% {
		transform: scale(1.1)
	}

	to {
		transform: scale(1)
	}
}

.last_color_circle {
	border-radius: 50%;
	flex: 0 0 36px;
	width: 36px;
	height: 36px;
	animation: .3s linear .4s forwards color_badge_getBig;
	transform: scale(0);
}

.last_color_text {
	opacity: 0;
	text-align: left;
	white-space: nowrap;
	color: #0f0f0f;
	width: 0;
	animation: .3s ease-in .6s forwards slideInFromLeft;
	overflow: hidden;
	transform: translate(-3%);
	margin: 0;
}

@keyframes slideInFromLeft{
	0% {
		opacity: 0;
		width: 0
	}

	to {
		opacity: 1;
		width: 100%;
		padding: 0 14px 0 8px;
		transform: translate(0)
	}
}

.last_color_subcat {
	font-size: 13px;
	line-height:18px;
	display: block;
}

.last_color_colorName {
	font: 700 14px / 18px Graphik, sans-serif;
	display: block;
}

/*tooltip.js*/

.tooltip-container {
	position: relative;
	display: inline-block;
	cursor: pointer;
	margin-left: 8px;
	vertical-align: middle;
}
.tooltip-icon {
	display: inline-block;
	width: 16px;
	min-width:16px;
	height: 16px;
	min-height: 17px;
	background:url('/icons/lens_quiz/icon_question.svg') 0 0 / contain no-repeat;
	color:transparent;
}

.tooltip {
	display: none;
	position: absolute;
	left: 100%;
	margin-left:10px;
	top: -35px;
	background: white;
	border-radius: 12px;
	border: 1px solid #e7ebed;
        box-shadow: #0000000d 0px 1px 5px, #00000017 0px 12px 16px, #0000000f 0px 6px 12px 1px;
	color: #000;
	width: 282px;
	padding: 16px 14px 14px;
	font: 14px / 21px Graphik,Roboto, Arial, sans-serif;
	z-index: 100;
	white-space: normal;
	opacity:0;
	transform:translateY(20px);
	transition:opacity 0.3s ease,transform 0.3s ease;	
}

.tooltip.tooltip_visible{
	display:block;
	opacity:1;
	transform:translateY(0);
}
.tooltip img {max-width:100%;}
.choose .tooltip p {margin-top:0;}
.choose .tooltip b {display:block;font-size:17px;margin-bottom:10px;}
.tooltip:after {
	content: '';
	position: absolute;
	top: 42px;
	left: -14px;
	transform: translateY(-50%);
	border-width: 8px;
	border-style: solid;
	border-color: transparent white transparent transparent;
}

.tooltip:before {
	content: '';
	position: absolute;
	top: 42px;
	left: -17px;
	transform: translateY(-50%);
	border-width: 8px;
	border-style: solid;
	border-color: transparent #e7ebed transparent transparent;
}

/* compare table */
.compare_table {
    border-collapse: separate;
    border-radius: 10px;
    width: 100%;
    overflow: hidden;
    border-spacing: 0;
}
.compare_table .yes {background:url('/icons/lens_quiz/icon_compare_table_yes.svg') 50% 50% no-repeat;}
.compare_table .no {background:url('/icons/lens_quiz/icon_compare_table_no.svg') 50% 50% no-repeat;}


.head_fdaUcn {
    text-align: center;
    vertical-align: middle;
    white-space: pre-line;
    color: #3a4850;
    background: #f7f8f9;
    border:0;
    border-top: 1px solid #dbe1e5;
    border-right: 1px solid #dbe1e5;
    width: 123px;
    height: 56px;
    padding: 0 10px;
    font: 500 14px / 17px Roboto, Arial, sans-serif;
}
.head_fdaUcn:last-of-type {
    border-top-right-radius: 10px;
}

.title_gdaUcn {
    vertical-align: middle;
    background: #1262a2;
    border:0;
    border-top: 1px solid #dbe1e5;
    border-left: 1px solid #dbe1e5;
    border-right: 1px solid #dbe1e5;
    width: 188px;
    padding: 0 16px;
    color:#fff;
}
.titleIcon_tdaUcn g path:first-child {
    fill: #fff;
}
.row_idaUcn:last-child .title_gdaUcn {
    border-bottom: 1px solid #dbe1e5;
    border-bottom-left-radius: 10px;
}

.titleIcon_tdaUcn {
    width: 73px;
    height: 21px;
    margin-top: 5px;
    display: block;
}
.genSIcon_ndaUcn {
    width: 51px;
}
.xtractiveIcon_pdaUcn {
    width: 78px;
    margin-right: 5px;
}
.polorizedIcon_qdaUcn {
    width: 74px;
}
.compare_table img {
	vertical-align: middle;
	max-width:100%;
}

.polorized_odaUcn {
    display: flex;
}
.cell_hdaUcn {
    text-align: center;
    vertical-align: middle;
    color: #3a4850;
    background: #fff;
    border:0;
    border-top: 1px solid #dbe1e5;
    border-right: 1px solid #dbe1e5;
    height: 64px;
    font: 500 14px / 17px Roboto, Arial, sans-serif;
}
.crossIcon_kdaUcn {
    color: #b8c4cb;
    stroke-width: 2px;
}
.checkedIcon_ldaUcn {
    color: #3a4850;
}

.row_idaUcn:last-child .cell_hdaUcn:last-child {
    border-bottom-right-radius: 10px;
}
.row_idaUcn:last-child .cell_hdaUcn {
    border-bottom: 1px solid #dbe1e5;
}

.secondPrice_b3BYlg {
    color: #0f0f0f;
    margin-right: 5px;
}


.secondPrice_jdaUcn {
    color: #89959c;
}

.pdpDiscountedPrices_d3BYlg {
    color: #3a4850;
    font-weight: 500;
}

/* second table */
.container_ao4CrZ {width:800px;}

.tableWrapper_do4CrZ {
    border: 1px solid #dedede;
    border-radius: 7px;
    position: relative;
    overflow: hidden;
}

.table_co4CrZ {
    border-spacing: 0;
    border-collapse: collapse;
    border-style: hidden;
    width: 100%;
    font: 14px / 16px Roboto, Arial, sans-serif;
}

.tableWrapper_do4CrZ.photochromic_eo4CrZ:after {
    border-radius: 0 4px 4px 0;
    right: 0;
}
.table_co4CrZ th {padding:10px 0;}
.head_go4CrZ {
    vertical-align: middle;
    color: #3a4850;
    background: #f7f8f9;
    border: 1px solid #dedede;
    height: 40px;
}
.head_go4CrZ.left_io4CrZ {
    width: 110px;
    padding-left: 12px;
    font-weight: 500;
}
.head_go4CrZ.top_ho4CrZ {
    text-align: center;
}
.cell_jo4CrZ {
    text-align: center;
    vertical-align: middle;
    color: #000;
    border: 1px solid #dedede;
    width: 120px;
    height: 40px;
}
.cell_jo4CrZ.dPdpDiscountedPrices_ko4CrZ {
    font-weight: 400;
}

.blue_border {
	position:relative;
}
.blue_border::before {
	content:"";
	position:absolute;
	inset:0;
	border-left:1px solid #2196f3;
	border-right:1px solid #2196f3;
}
table tr:first-child .blue_border::before {
	border-top:1px solid #2196f3;
	border-radius: 0 7px 0 0;
}
table tr:last-child .blue_border::before {
	border-bottom:1px solid #2196f3;
	border-radius: 0 0 7px 0;
}

/*#zoom_holder2*/
#zoom_holder2 {display:none;background:#00000066;position:fixed;top:0;left:0;right:0;bottom:0;padding:2vw;z-index:10000;cursor:pointer;
	align-items:center;
	justify-content:center;
}
#zoom_holder2 .zoomed_image {max-width:100%;max-height:calc(100vh - 100px);box-shadow:1px 1px 5px 1px #00000099;}
#zoom_holder2 .zoom_img_wrapper {position:relative;}
#zoom_holder2 #lens_filter_legend {max-width:min(1000px, 90vw);}
#zoom_holder2 .wrapper {
    position: relative;
    display: flex;
    max-height: 80vh;
    flex-direction: row;

max-height:none;display:block;overflow-y:auto;padding:20px;background:#fff;border-radius:12px;}
#zoom_holder2 .wrapper img {width:100%;}
#zoom_holder2 .modal_close {right:20px;}
#zoom_holder2 .flex {display:flex;gap:30px;padding:25px;}

/*��� ��� ���� ���� ������ ���� � �.�.*/
:root{
	--lens-size:75%;
}

.lens_demo_container{
	position:relative;
	width:282px;
	height:155px;
	border-radius:5px;
	overflow:hidden;
}

/* �������� ��� �� ���� ��������� */
.background-blurred{
	position:absolute;
	inset:0;
	background-size:cover;
	background-position:center;
	filter:blur(2px);
	box-shadow: inset 0px 0px 3px 1px #00000066;
	z-index:1;
}

/* ׸���� ������� - ����� �� ����� ������� */
.background-sharp{
	position:absolute;
	inset:0;
	background-size:cover;
	background-position:center;
	z-index:2;
	mask-size:auto var(--lens-size);
	mask-position:25% 50%;
	mask-repeat:no-repeat;
	animation:move_mask 8s infinite ease-in-out;
}

.lens_quiz_close_button{
	position: absolute;
	top: 0px;
	right: 25px;
	font-size: 60px;
	line-height: 50px;
	color: rgb(129, 129, 129);
	text-decoration: none;
	z-index: 10000;
}



@media (width >= 1440px) {
	.lens_item_header,
	.item_preview,
	.container_svg_lense {
    		box-sizing: border-box;
		width: 693px;
		padding: 35px 95px 26px 72px;
		margin-left: auto;
	}
	.container_svg_lense {
		min-height: 620px;
	}
	.information_aqbOVK {
		padding: 0 95px 132px 72px;
	}
}


@media (width <= 1000px){
	#quiz_logo {margin-left:10px;display:none;}
	.quiz_tabs {
		height:100px;
		flex-wrap: wrap;
		justify-content: center;
		align-content: center;
		padding-right:60px;	
	}
	#lens_quiz_main {height: calc(100vh - 100px);}
	.quiz_tabs .tab {}
	.tab:last-child {
    		flex: unset;
	}
}
@media (width <= 834px){
	.item {display:none !important;}
	#quiz {width:auto;padding: 28px 20px 40px;}
	#quiz .do_with_item {display:table;}
		
}


/* SVG ����� ��� ��� */
.svg-border{
	position:absolute;
	inset:0;
	background-size:auto var(--lens-size);
	background-position:25% 50%;
	background-repeat:no-repeat;
	z-index:3;
	pointer-events:none;
	animation:move_svg 8s infinite ease-in-out;
}

/* �������� ��� ����� */
@keyframes move_mask{
	0%{mask-position:25% 50%;}
	10%{mask-position:35% 36%;}
	25%{mask-position:50% 30%;}
	40%{mask-position:65% 36%;}
	50%{mask-position:75% 50%;}
	60%{mask-position:65% 64%;}
	75%{mask-position:50% 70%;}
	90%{mask-position:35% 64%;}
	100%{mask-position:25% 50%;}
}

/* �������� ��� SVG */
@keyframes move_svg{
	0%{background-position:25% 50%;}
	10%{background-position:35% 36%;}
	25%{background-position:50% 30%;}
	40%{background-position:65% 36%;}
	50%{background-position:75% 50%;}
	60%{background-position:65% 64%;}
	75%{background-position:50% 70%;}
	90%{background-position:35% 64%;}
	100%{background-position:25% 50%;}
}

@media screen and (max-width:500px){
	.next {left:0;padding:15px;}
	.choose {padding: 13px 0;min-height:none;}
	.choose .img_right {order:1;text-align:center;}
	.choose .desc {order:2;}
	.count_price {order:3;}
	.lens_quiz_item .flex {flex-direction:column;    align-items: center;}
	.lens_quiz_item .lens_item_photo {width:80%;}
	.lens_quiz_item .do_with_item_separator {height:60px;}
	.lens_quiz_item .show_catalog_title {min-height:none;padding:10px 0;}
	.lens_quiz_item div.price_info_table {
		gap: 13px;
		margin: 12px 0;
	}
	.tab:not(:last-child) {
		margin-right: 20px;
	}	
	.tab:not(:last-child):after {
    		width: 12px;
        	right: -15px;	
	}
	.tab.edited p {display:none;}
	.lens_quiz_close_button {
		font-size:30px;
		right:15px;
	}
	.quiz_tabs {padding-right:30px;}
	.step_back {
		font-size:14px;
	    	display: inline-flex;
		border: 1px solid #b8c4cb;
		border-radius: 100px;
		margin-bottom: 24px;
		padding: 5px 8px;		    	
	}
	#quiz .do_with_item {position:static;  margin-top: 20px;}
	.lens_quiz_item .lens_item_photo {padding-bottom:30px;}
	.choose {padding:12px 20px;}
	.tooltip {
		position: fixed;
		left: 10px;
		top: auto;
		bottom:20px;
		right: 10px;
		width: unset;
		transform:translateY(100vh);
		transition:transform 0.4s cubic-bezier(0.34,1.56,0.64,1),opacity 0.3s ease;
		pointer-events:none;
		visibility:hidden;
		display:block;
	}
	.tooltip.tooltip_visible{
		visibility:visible;
		opacity:1;
		transform:translateY(0);
		pointer-events:auto;
	}	
	.tooltip:after{
		content:'\00d7';
		top:5px;
		right:5px;
		left:auto;
		transform:none;
		border:none;
		font-size:24px;
		line-height:20px;
		color:#666;
		cursor:pointer;
		width:20px;
		height:20px;
		text-align:center;
	}
	.tooltip:after:hover{
		color:#000;
	}
}

@media screen and (max-width:375px){
	.tab:not(:last-child) {
		margin-right: 11px;
	}
	.tab:not(:last-child):after {
		width: 4px;
		right: -7px;
	}
}